/*
 Theme Name:   Legatus Premium Child Theme
 Theme URI:    http://legatus.orange-themes.net/
 Description:  Legatus Premium Wordpress Child Theme
 Author:       Orange Themes
 Author URI:   http://www.orange-themes.net/
 Template:     legatus-theme
 Version:      2.0.0
 Tags: 
 Text Domain:  legatus-theme-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.main-content-split .main-split-right { float:right; }
.main-split-left .widget-1 li { background: url(images/sub.png) no-repeat 0 0; padding-left:15px; border-bottom: 1px solid #ccc; }
.main-split-right .widget-1 li { background: url(images/sub.png) no-repeat 0 0; padding-left:15px; border-bottom: 1px solid #ccc; }
.main-split-right .widget-1 li ul li { border-bottom: none; }
li.cat-item { border-top: none; padding-top: 0px; margin-top: 0px;}
.header-middle .banner { width:728px; padding-top: 10px;}
.main-nosplit .menu-advanced-biofuels-usa-policy-statements-and-handouts-container li { background: url(images/sub.png) no-repeat 0 0; padding-left:15px; border-bottom: 1px solid #ccc; }
.article-big-block .article-header h2 a, .article-small-block .article-header h2 a { color: #43ad49; }
.header .header-menu .main-menu > li > a span { display:none; }
.main-article-content h2.article-title { color: #43ad49; line-height: 25px; }
#footer-sidebar1,#footer-sidebar2,#footer-sidebar3 { width: 94%; padding:10px; }
.footer-sidebar-col h3{
        color: #fff !important;
        font-size: 20px !important;
    margin-bottom: 20px !important;

     }
@media (min-width: 768px)
{
    #footer-sidebar1,#footer-sidebar2,#footer-sidebar3 { width: 98%; padding:10px; }
    #footer-sidebar1,#footer-sidebar2,#footer-sidebar3 { 
        width: 30%;
        display: inline-block;
        padding: 10px 1.5%
    }
/*    .footer-sidebar-col h3{
        font-size: 20px !important;
        margin-bottom: 13px !important;
    }*/
    
}
.footer-sidebar-col .article-side-block{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .footer-sidebar-col .article-side-block .article-header h2 {
        margin-bottom: 0px;
    }
.footer-sidebar-col h2 a{
    font-size: 14px !important;
    color: #ffffff !important;
    font-weight: 600 !important;
}
#footer-sidebar{ background-color: #43AD49; }
.footer-content {
    display: block;
    padding: 10px 10px;
    background-color: #DEDEDE;
}
.main-content-left .main-nosplit{ display: inline-block; width: 100%; }
.panel .tagcloud > a {
    color: #232323;
}
.panel .tagcloud > a:hover {
    background: #ffffff;
    border: 1px solid #ffffff;
    color: #43ad49;
}
.shortcode-content h3 {
    font-size: 16px;
	font-weight: 600;
    text-transform: unset;
}
.wp-caption .wp-caption-text { font-size: 12px !important; }
.callout-button a {
background-color: #00ff00;
padding: 7px 5px;
border-radius: 10px;
border: 1px solid #ff0000;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.callout-button a:hover {
background-color: #ff0000;
border: 1px solid #00ff00;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.callout-button a:after {
display: none !important;
}

.main-nosplit .article-no-image .article-photo { width: 125px; }
.main-nosplit .has-post-thumbnail .article-photo { width: 125px; }
.article-classic .article-header { margin-left: 0px; }
.article-classic .article-content { margin-left: 0px; }
.article-classic .article-links { margin-left: 0px; }
.article-small-block .article-photo { width: 80px; height: 80px; }
.page-pager span.page-numbers, .page-pager a.page-numbers:hover { background: #43AD49; }
.article-links { clear:none !important; }
.header-very-top .left { margin-top:15px; }
.header .header-undermenu ul li a { color: #43AD49; }
::selection { background: #43ad49; }
/*top style*/
.donation-class{
    color: #000;
    background: #FFC439;
    padding: 10px 15px;
    border: 1px solid #FFC439;
    border-radius: 20px;
    font-weight: bold;
}
.donation-class:hover{
    color: #FFC439;
    background: transparent;
    padding: 10px 15px;
    border: 1px solid #FFC439;
    border-radius: 20px;
    font-weight: bold;
}
.switcher .option {
    position: absolute !important;
}
.top-content
{
    float:right; font-weight: 600; font-size: 10px !important;
}
.top_translate
{
    float:left; margin: 0px 0px 0px 0px;
}
.top_donate
{
    float:left; text-align: center; margin: 3px 5px 10px 0px;
}
.top-donate-text{
    margin-right: 5px; font-weight: 600; display:inline-block;
}
/*form css*/
.wpcf7-submit{
    display: block;
    background: #ebebeb;
    border: 1px solid #cacaca;
    border-radius: 2px;
    -moz-border-radius: 2px;
    box-shadow: 0px 2px 0px rgba(0,0,0,0.03), inset 0px 1px 0px rgba(255,255,255,0.5);
    padding: 6px 16px;
    font-size: 11px;
    font-weight: bold;
    color: #6e6e6e;
    text-shadow: 0px 1px 0px rgba(255,255,255,0.6);
    cursor: pointer;
}    
.wpcf7-text
{
        padding: 5px 8px;
    width: 180px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    border: 1px solid #d3d3d3;
    box-shadow: inset 0px 10px 15px rgba(0,0,0,0.04);
    color: #6f6f6f;
    font-size: 12px;
}
.wpcf7-textarea{
    padding: 5px 8px;
    width: 100%;
    height: 100px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    border: 1px solid #d3d3d3;
    box-shadow: inset 0px 10px 15px rgba(0,0,0,0.04);
    color: #6f6f6f;
}
.page-id-82414 .shortcode-content ul li{
    list-style-type: none;
    display: inline-block;
    margin-left:0px;
    padding-left:0px;
}
.widget-1 {
    padding-bottom: 0px !important; 
    border-bottom:0px;
}
.vsrp_div > img {
    float: left !important;
    border: 1px solid #D9D9D9 !important;
    width: 90px !important;
}
.vsrp_div{
	height:auto !important;
    margin-bottom:7px;
    font: bold 12px "Open Sans", sans-serif;
    padding: 4px 0px 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    -moz-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
    box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
	overflow: hidden;
}
.vsrp_id_0{
	    height: 320px !important;
}
.vsrp_div a{
    font-size: 12px;
}
.vsrp_div > img {
    margin: 0 2% 0 4px !important;
}
@media (min-width: 320px) and (max-width: 480px) {
	.image_carousel_mobile{
	display:none;	
	}  
}
.panel h3 a { color: #FFF; }
.panel h3 a:hover { color: #232323; }
@media screen and (min-width: 768px)
{
.vc_images_carousel .vc_carousel-indicators {
    bottom: 5px !important;
}
}

/**drawer css for mobile**/
.dat-menu-setup {
    background-image: unset;
    background-color: #43ad49 !important;
}
.dat-menu-list a{ color: #fff; }
.entry-utility .meta-sep, .tag-links, .comments-link, .edit-link{ display:none; }
.latest_sticky .article-content p { margin-bottom: 15px;}
.main-article-content .article-controls .date .calendar-date { padding-top: 6px; }
.main-article-content .article-controls .right-side { height: 40px; }
.main-article-content .article-controls .right-side .colored { height: 30px; }
.main-article-content .article-controls .icon-link { display: inline-block; padding-right: 20px; }
.main-article-content .article-controls { border-top: 1px dotted #ccc;}
.article-categories { margin-bottom: 15px; display: block; position: relative; bottom: 10px; }
.article-categories a { color: #232323; font-weight: bold; border-bottom: 1px solid #232323; }
.article-categories a:hover { color: #43AD49; font-weight: bold; border-bottom: none; }
.main-article-content .article-photo { float: left; margin-right: 15px; }
span.image-hover span.set-image-border { background: #FFF; }
#footer-sidebar1 .article-side-block .article-photo { display: none; }
.article-big-block .article-links .article-icon-link:hover, .article-small-block .article-links .article-icon-link:hover, .images-content .article-links .article-icon-link:hover, .article-middle-block .article-links .article-icon-link:hover, .article-side-block .article-links .article-icon-link:hover, .article-classic .article-links .article-icon-link:hover{
	color: #43ad49;
}
#footer-sidebar1 .article-side-block .article-links .article-icon-link:hover, #footer-sidebar2 .article-side-block .article-links .article-icon-link:hover{ color: #fff; }
.vrsp_date{ vertical-align:middle; }
.top_social_media { float: right; margin-top: 3px; }
.top_social_media a { margin-right: 6px; font-size: 18px; }
.fa-facebook-f {
    color: #3B5998;
}
.fa-twitter {
    color: #00ACED;
}
.fa-linkedin {
    color: #007FB1;
}
#footer-sidebar2 .article-side-block .article-photo {
    display: none;
}
.date-for-post { margin-right: 13px; vertical-align: middle; font-weight: bold; font-size: 11px; color: #232323; }
.top_donate form{
    display: inline-block;
    margin-top: -4px;
}

.archive .article-big-block .article-photo { width:80px; height:80px; }
.single .main-article-content .article-photo { float: none; }